package ink.wgink.module.wps.enums;

/**
 * @ClassName: WpsPermissionEnums
 * @Description: WPS权限
 * @Author: wanggeng
 * @Date: 2022/6/21 23:44
 * @Version: 1.0
 */
public enum WpsPermissionEnum {
    READ("read", "读"),
    WRITE("write", "写");

    private String value;
    private String text;

    WpsPermissionEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
