package ink.wgink.properties.wps;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @ClassName: WpsProperties
 * @Description: wps配置
 * @Author: wanggeng
 * @Date: 2022/6/21 20:50
 * @Version: 1.0
 */
@Component
@ConfigurationProperties(prefix = "wps")
public class WpsProperties {

    private String url;
    private String appId;
    private String appSecret;

    public String getUrl() {
        return url == null ? "" : url.trim();
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getAppId() {
        return appId == null ? "" : appId.trim();
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppSecret() {
        return appSecret == null ? "" : appSecret.trim();
    }

    public void setAppSecret(String appSecret) {
        this.appSecret = appSecret;
    }
}
